Title:          Adventuring! Story Graph
Description:    A plot of the plot.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook Games,
                LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.<br />Adventuring! is unofficial Fan Content
                permitted under the Fan Content Policy. Not approved/endorsed by Wizards. Portions of the materials used
                are property of Wizards of the Coast. ©Wizards of the Coast LLC.

# Adventuring! Story Graph

Note: for brevity, for actions/verbs, assume the subject is "The party ..." unless otherwise specified.

~~~{ pydot:adventuring-story }
digraph PLOT {
    rankdir=TB
    fontname="Liberation Sans"

    Reddansyr [label="Assembles in Reddansyr", shape="doubleoctagon"]
    Giants_Folly [label="Visits Giant's Folly", shape="octagon"]
    Reddansyr -> Giants_Folly

    Zhent_Agent_Wants_Relic [label="Overhears Zhent moon elf looking for relic", shape="rect"]
    Giants_Folly -> Zhent_Agent_Wants_Relic

    Rival_Party [label="Rival party searching for relic", shape="rect"]
    Zhent_Agent_Wants_Relic -> Rival_Party

    Robe [label="Robe of fallen Ibrandulin priest", shape="tab"]
    Zhent_Agent_Wants_Relic -> Robe

    Thief [label="A thief member/leader?", shape="rect"]
    Rival_Party -> Thief

    Travel [label="Travels to location ahead of rivals"]
    Zhent_Agent_Wants_Relic -> Travel

    Dungeon [label="Discovers Ibrandul temple ruin", shape="octagon"]
    Dungeon -> Robe
    Travel -> Dungeon

    Ibrandulin_Ghost [label="A ghost killed by Sharrans", shape="rect"]
    Dungeon -> Ibrandulin_Ghost

    Shar_Fuckery [label="Shar's influence affects Ghorin"]
    Dungeon -> Shar_Fuckery

    Shar [shape="rect"]
    Shar_Fuckery -> Shar
    Shar -> Ibrandulin_Ghost
    Shar -> Robe

    Rival_Fight [label="Fights rival party in the ruin"]
    Rival_Party -> Rival_Fight
    Dungeon -> Rival_Fight

    Thief_Escapes [label="Thief escapes w/o robe"]
    Rival_Fight -> Thief_Escapes
    Thief -> Thief_Escapes

    Return_to_Reddansyr [label="Journeys to Reddansyr with robe"]
    Rival_Fight -> Return_to_Reddansyr
    Robe -> Return_to_Reddansyr

    Fleeing_Farmers [label="Encounters fleeing farmers"]
    Return_to_Reddansyr -> Fleeing_Farmers

    Reddansyr_Farm [label="Farm outside Reddansyr", shape="octagon"]
    Fleeing_Farmers -> Reddansyr_Farm

    Livestock_Robbers [label="Defeats bandits that drove livestock away"]
    Reddansyr_Farm -> Livestock_Robbers

    Tracks_Livestock [label="Tracks livestock to goblin cave", shape="octagon"]
    Livestock_Robbers -> Tracks_Livestock

    Bandit_Selling_Livestock [label="Bandit trading the livestock for something", shape="rect"]
    Tracks_Livestock -> Bandit_Selling_Livestock

    Returns_Livestock [label="Frees livestock and returns them to the farm"]
    Tracks_Livestock -> Returns_Livestock

    UFC_Slaver_in_Reddansyr [label="Quarter Roy spots UFC slaver in Reddansyr"]
    Returns_Livestock -> UFC_Slaver_in_Reddansyr

    Starmantle [label="Starmantle", shape="octagon"]
    UFC_Slaver_in_Reddansyr -> Starmantle

    Reddansyr_Return [label="Returns to Reddansyr", shape="doubleoctagon"]
    Returns_Livestock -> Reddansyr_Return
    Return_to_Reddansyr -> Reddansyr_Return

    Meeting_with_Zhent_Agent [label="Meets with Zhent agent"]
    Reddansyr_Return -> Meeting_with_Zhent_Agent
    Zhent_Agent_Wants_Relic -> Meeting_with_Zhent_Agent

    Robe_Sold [label="Sells the robe"]
    Meeting_with_Zhent_Agent -> Robe_Sold
    Robe -> Robe_Sold
}
~~~
